Package Details: ruby-locale 2.1.2-2

Git Clone URL: https://aur.archlinux.org/ruby-locale.git (read-only)
Package Base: ruby-locale
Description: Ruby-Locale is the pure ruby library which provides basic APIs for localization.
Upstream URL: https://github.com/ruby-gettext/locale
Licenses: ruby, LGPLv3+
Submitter: vali
Maintainer: asch
Last Packager: asch
Votes: 43
Popularity: 0.044459
First Submitted: 2013-02-18 02:34
Last Updated: 2018-01-30 16:57

Latest Comments

asch commented on 2018-01-30 16:58

dviktor: Fixed. Thanks.

dviktor commented on 2018-01-30 16:44

Yes, you're right. These error appeared after updating to the ruby-2.5.0-4

asch commented on 2018-01-30 12:23

dviktor: Works for me just with ruby-2.5.0-2 package.

dviktor commented on 2018-01-30 09:31

please, add community ruby-rdoc to the dependencies! in other case fails to build:

==> Starting package()... Successfully installed locale-2.1.2 ERROR: While executing gem ... (Gem::DocumentError) RDoc is not installed: cannot load such file -- rdoc/rdoc ==> ERROR: A failure occurred in package(). Aborting... ==> ERROR: Makepkg was unable to build ruby-locale.

asch commented on 2015-01-08 15:12

Please modify PKGBUILD to the newer format -- with package() function.